



@import url('https://fonts.googleapis.com/css2?family=Alfa+Slab+One&family=Commissioner:wght@100..900&family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #062a53;
	--bs-secondary: #ffedc8;
	--bs-primary-rgb: 6, 42, 83;
	--bs-secondary-rgb: 255, 237, 200;
	--bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: "Commissioner", sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #000000;
	--bs-body-color-rgb: 0,0,0;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 16px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: "Alfa Slab One", serif;
	--bs-headers-font-weight: 400;
	--rz-container-width: 1216px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #0055FF;
	--rz-links-hover-color: var(--rz-links-color);
	--bs-light: rgba(6, 42, 83, 0.05);
	--userway-color: #062a53;
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#062a53}
h2,.h2{font-size: min(40px, 6.2vw); color:#062a53}
h3,.h3{font-size: min(36px, 5.4vw); color:#062a53}
h4,.h4{font-size: min(32px, 4.8vw); color:#062a53}
h5,.h5{font-size: min(24px, 4.4vw); color:#062a53}
h6,.h6{font-size: min(20px, 4.2vw); color:#062a53}

a {
	color: #0055FF;
}

a:hover{
	color: var(--rz-links-color)
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 24px;
	--bs-btn-padding-y: 12px;
	--bs-btn-font-family: "Commissioner", sans-serif;
	--bs-btn-font-size: min(16px, 4vw);
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 6, 42, 83;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #6c757d;
	--bs-btn-border-color: #062a53;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #5c636a;
	--bs-btn-hover-border-color: #565e64;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #5c636a;
	--bs-btn-active-border-color: #565e64;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #6c757d;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #6c757d;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #5c636a;
	--bs-btn-hover-border-color: #565e64;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #5c636a;
	--bs-btn-active-border-color: #565e64;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #ffffff;
	--bs-btn-bg: #062a53;
	--bs-btn-border-color: #062a53;
	--bs-btn-hover-color: #062a53;
	--bs-btn-hover-bg: #ffffff;
	--bs-btn-hover-border-color: #062a53;
	--bs-btn-active-color: #062a53;
	--bs-btn-active-bg: #ffffff;
	--bs-btn-active-border-color: #062a53;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #062a53;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #062a53;
	--bs-btn-hover-color: #062a53;
	--bs-btn-hover-bg: #ffffff;
	--bs-btn-hover-border-color: #062a53;
	--bs-btn-active-color: #062a53;
	--bs-btn-active-bg: #ffffff;
	--bs-btn-active-border-color: #062a53;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #ffffff;
	--bs-btn-bg: #062a53;
	--bs-btn-border-color: #062a53;
	--bs-btn-border-radius: 24px;
	--bs-btn-hover-border-color: #062a53;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #062a53;
	--bs-btn-hover-bg: #ffffff;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #ffffff;
	color: #ffffff;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #062a53;
	color: #062a53;
}

.btn.btn-link {
	--bs-btn-color: #062a53;
	--bs-btn-hover-color: #393939;
	--bs-btn-active-color: #393939;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#FFFFFF;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#062a53;
}
.btn.btn-custom:hover a{
	color:#062a53;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 350px;
	--rz-left-col-padding: 4rem 0 2rem 0rem;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 914px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 4rem 0 7rem 3rem;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 350px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #000000;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #000000;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #000000;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #000000;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 0;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #062a53;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 20px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #393939;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #062A53;
	--bs-breadcrumb-link-color: #393939;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 142px;
	--rz-logo-margin-top: -42px;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #000000;
	--rz-nav-link-hover-color: #ffedc8;
	--rz-nav-link-hover-bg-color: rgba(0, 0, 0, 0);
	--rz-nav-link-padding-x: 1rem;
	--rz-nav-link-padding-y: 8px;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 2px;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #062a53;
	--rz-nav-mega-second-child-link-color: #062a53;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 32px;
	--rz-nav-mega-padding-x: 64px;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: 18px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: 14px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 142px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 883px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 48px;
		--rz-carousel-controls-width: 48px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: #062A53;
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 350px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 15px 0;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 20px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #062a53;
	--rz-qlink-text-color: #062a53;
	--rz-qlink-color: #062a53;
	--rz-qlink-bg: #ffffff00;
	--rz-qlink-border-color: #00000000;
	--rz-qlink-border-radius: 0;
	--rz-qlink-border-width: 0;
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 48px;
	--rz-qlink-icon-height: 48px;
	--rz-qlink-icon-bg-color: #f5f5f500;
	--rz-qlink-icon-color: #062a53;
	--rz-qlink-icon-border-color: #00000000;
	--rz-qlink-icon-border-width: 0;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 2rem;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 20px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #ffffff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #ff1b1b;
	--rz-tile-bg: #062a53;
	--rz-tile-border-color: #062a53;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 64px;
	--rz-tile-icon-height: 64px;
	--rz-tile-icon-bg-color: #00000000;
	--rz-tile-icon-color: #ffffff;
	--rz-tile-icon-border-color: #ccc;
	--rz-tile-icon-border-width: 0;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2.5rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
#landing.rz-page-index{background: #FFFAF1;}
.homepage-quick-links .rz-qlink-icon,.homepage-quick-links .rz-qlink-title{color:#fff}
.rz-qlink-actions .btn{background:transparent;border:0;padding:0;font-size:14px;font-weight:700;position:relative}
.rz-qlink-actions .btn::after{content:"\f135"!important;font-family:bootstrap-icons!important;font-weight:400!important;font-variant:normal;text-transform:none;line-height:1;color:#fff;position:relative;top:8px;font-size:24px}
.rz-qlink-body-wrap{text-align:center}
.rz-qlink-icon{margin:0 auto 16px}
.rz-qlink-title{font-family:"Commissioner",sans-serif}
.sub-hero-title{font-family:Prompt;font-weight:500}
.nav-controls{display:none!important}
.hero .rz-slider-bg-overlay,.rz-slider .rz-slider-bg-overlay{background:linear-gradient(to bottom,#062a53c4 5%,#062a531a 27%,#062a53b0 75%,#062a53ff 100%)!important}
#freeform .hero .rz-slider-bg-overlay,#freeform .rz-slider .rz-slider-bg-overlay{display:none!important}
.site-quicklinks{position:absolute!important;bottom:92px;z-index:1}
.rz-mini-events .mini-events-list{display:block!important}
.rz-mini-events .mini-calendar{display:block!important;background:#e5e5e5;position:relative;z-index:1;overflow:hidden;padding:24px;border-radius:16px}
.rz-mini-events h2.fc-toolbar-title{color:var(--bs-primary);text-align:center;font-size:24px!important;font-weight:400;line-height:1.4}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:20px;height:20px;display:flex;align-items:center;justify-content:center;background:transparent;font-size:24px!important;color: #062A53;}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f104";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f105";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:10px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center;background:var(--bs-secondary);border:2px solid #e5e5e5}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:15px 0;color:#000;font-size:16px;line-height:1.5;font-weight:700}
.rz-mini-events a.fc-daygrid-day-number{text-decoration:none;pointer-events:none;margin:1px;max-width:55px;width:100%;height:64px;display:flex;align-items:center;justify-content:center;font-weight:400}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#fff!important}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{background:#393939!important}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#A3A3A3}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#000!important;background:#CCC!important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;position:absolute;bottom:40px;left:calc(50% - -28px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:10px;right:10px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 35px}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#4B4B4B!important;padding:0 5px;position:absolute;bottom:40px;left:calc(50% - 28px);transform:translateX(-50%);margin:0;border:none;border-radius:0;height:24px;line-height:1px;text-transform:capitalize!important}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:var(--bs-secondary)!important;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:#042340!important}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;transform:none;width:calc(100% + 18px);height:calc(100% + 2px);z-index:-1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.fc-col-header-cell{background:#e5e5e5!important}
.mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .rz-element{position:static!important;margin-top:6px}
.rz-mini-events .cal-event{margin:0}
.rz-mini-events .news-title{color:#181818;font-size:18px;font-weight:700;line-height:1.2;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.rz-mini-events time.news-date{color:#042340;font-size:30px;font-weight:800;line-height:1;text-transform:uppercase;flex:1 0 69px;display:grid;align-content:center;justify-content:center;background:#eae2cc;width:67px;height:72px}
.rz-mini-events time.news-date span{font-size:14px;font-weight:800;letter-spacing:-.28px}
.rz-mini-events .news-item{display:flex;gap:30px}
.news-content{display:grid;align-content:center;gap:10px}
.rz-mini-events .news-content:after{content:"Read More";display:block;color:#A21115;font-size:16px;font-weight:600}
.cal-image-wrap{display:none!important}
.mini-calendar-wrap:not(.active){display:none!important}
.cal-image-wrap{display:none}
.mini-calendar-wrap{display:flex!important;flex-direction:column!important;gap:28px}
#cal-tabs{display:flex;gap:2px;border-radius:16px;overflow:hidden;margin-top:48px;margin-bottom:12px}
.site-events-news .rz-news-card-wrapper{margin-top:48px}
#cal-tabs button{border:0;background:#393939;color:#fff;padding:9px 16px;text-align:center;font-size:20px;font-weight:700;line-height:1.5;width:100%}
#cal-tabs button.active{background:var(--bs-primary)}
span.cal-event-day-of-week-long,span.cal-event-comma,.cal-event-month-long,.cal-event-day,.cal-event-start-day-ord,.cal-event-year{display:none!important}
.cal-event-wrap{display:flex;align-items:center;gap:8px}
.cal-event-date{background:var(--bs-primary);color:#fff;padding:8px;display:flex;flex-direction:column;text-align:center;width:60px;height:57px;line-height:1.3;border-radius:16px;text-transform:uppercase;font-weight:700;font-size:14px}
span.cal-event-start-day-num{font-size:20px}
.cal-event-info{background:#e5e5e5;width:100%;padding:4px 16px 5px;border-radius:16px}
.cal-event-title{color:#000;font-weight:700}
.cal-event-time{color:#666;font-size:12px;font-style:normal;font-weight:400}
.event-place-here .rz-button-wrap .btn {font-weight: 700;}
.rz-news-card .rz-card-actions{height:0;opacity:0}
.rz-news-card .rz-card-title{font-family:"Commissioner",sans-serif;font-size:20px;font-weight:700;line-height:1.5;color:#fff;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;text-overflow:ellipsis;overflow: hidden;}
.rz-news-card .rz-card-text {color: #fff;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}
.rz-card.rz-news-card{background:var(--bs-primary);min-height:194px}
.news-published-text,.news-date-month-long{display:none}
.news-published-date{color:#fff}
.rz-card-date{padding:0;background:transparent;font-weight: 700;display: flex;align-items: center;color: #fff;}
.rz-card-date .news-date-year {font-weight: 400;}
.rz-card-date::before {content: "\F218";font-family: "Bootstrap-icons";margin-right: 8px;}
.btn-custom{flex-direction:row-reverse;font-weight:700;padding:20px 0}
.site-news .rz-section-header-wrap {justify-content: flex-end;}
.site-news .rz-rte-wrapper {text-align: right;max-width: 500px;margin-left: auto;}
.site-news .tns-controls button{width:48px;height:48px;background:var(--bs-primary);color:#fff;border-radius:100px;}
/* .site-news .btn-primary{position:relative;z-index:1} */
.site-news .rz-qlink-body-wrap{text-align:center;margin-top:-24px}
.site-news .rz-qlink-title{color:#fff}
.site-news .rz-qlink-body-wrap{text-align:center;margin-top:-65px}
.site-news .rz-qlink-title{color:#fff}
.site-facilities [data-qlink-layout="horizontal-stacked"] {position: relative;}
.site-facilities [data-qlink-layout="horizontal-stacked"] .rz-qlink-body-wrap {position: absolute;left: 50%;transform: translateX(-50%);bottom: 0;transition: all 0.3s;padding: 0;height: 100%;}
.site-facilities .rz-qlink-title{color:#fff;text-align:center;font-family:var(--font-family-heading, "Alfa Slab One");font-size:20px;font-style:normal;font-weight:400;line-height:1.4;padding:0 60px;position: absolute;bottom: 16px;transition: all 0.3s;width: 100%;}
.site-facilities [data-qlink-layout="horizontal-stacked"]:hover .rz-qlink-title {bottom: 50%;transform: translateY(50%);}
.site-facilities [data-qlink-layout="horizontal-stacked"] .rz-qlink-img-wrap{border-radius:16px!important;position: relative;}
.site-facilities [data-qlink-layout="horizontal-stacked"] .rz-qlink-img-wrap::before {position: absolute;content: "";width: 100%;height: 60%;bottom: 0;left: 0;border-radius: 16px;background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #062A53 75.45%);transition: all 0.3s;z-index: 1;}
.site-facilities [data-qlink-layout="horizontal-stacked"] .rz-qlink-img-wrap::after {position: absolute;content: "";width: 100%;height: 100%;top: 0;left: 0;border-radius: 16px;background: rgba(57, 57, 57, 0.69);transition: all 0.3s;z-index: 1;opacity: 0;}
.site-facilities [data-qlink-layout="horizontal-stacked"]:hover .rz-qlink-img-wrap::before {opacity: 0;}
.site-facilities [data-qlink-layout="horizontal-stacked"]:hover .rz-qlink-img-wrap::after {opacity: 1;}
.site-facilities .rz-qlink .rz-qlink-text {display: none;}
.site-facilities .rz-button-wrapper {width: fit-content;margin: 48px auto 0;}
.site-facilities .rz-button-wrap {justify-content: center;}
.site-news .tns-controls{bottom: -67px;right: 0;justify-content: flex-end;}
.news-button{position:relative;z-index:1}
.bottom-social{border-radius:16px;background:#C1F6FF;height:100%;display:flex;align-items:center;justify-content:space-between}
.bottom-social .social-media-links .rz-button-wrap{gap:4px!important}
.bottom-social .social-media-links .btn{color:var(--bs-primary);border:1px solid var(--bs-primary);width:40px;height:40px;border-radius:100px;font-size:20px}
.bottom-social .social-media-links .btn:hover{color:#393939;border-color:#393939}
.bottom-notifications{border-radius:16px;background:#FFFAF1;height:100%;display:flex;align-items:center;justify-content:space-between}
.bottom-social *{margin-bottom:0}
.bottom-notifications *{margin-bottom:0}
.about-content{display:flex;flex-direction:column}
.about-content .rz-button-wrapper{order:2}
.bottom-notifications .btn{border:3px solid #393939;width:36px;height:36px;border-radius:100px;padding:0}
.bottom-notifications .btn i{font-size:16px;font-weight:800}
.bottom-notifications .btn:hover {background: #062A53;border-color: #062A53;}
.bottom-notifications .btn:hover i {color: #fff !important;}
.site-footer{background:#393939}
.site-footer .rz-module-header-text{color:#fff;font-family:var(--font-family-heading, "Alfa Slab One");font-size:20px;font-style:normal;font-weight:400;line-height:1.4;margin-bottom:16px}
.address-box .btn{text-align:left}
.floating-alert-header{color:var(--bs-primary);font-family:var(--font-family-heading, "Alfa Slab One");font-size:20px;font-weight:400;line-height:1.4}
.alert-buttons .alert-button{font-weight:700}
.alert-button:hover{background:#393939!important;color:#fff!important}
.alert.floating-alert{border-radius:24px;background:#fffaf1e0;backdrop-filter:blur(4.5px)}
.header-translate-wrap-combo{display:none!important}
.btn-primary:not(.builder-btn):not(.rz-btn-placeholder .btn):not( .share-btns .btn ):not(.rz-tile-actions .btn):not(.rz-placeholder .btn):not(.site-quicklinks .btn){border-radius:50px;background:var(--bs-primary);font-size:16px;line-height:1.5;text-transform:capitalize;border:0}
.btn-primary:not(.builder-btn):not(.rz-btn-placeholder .btn):not( .share-btns .btn ):not(.rz-tile-actions .btn):not(.rz-placeholder .btn):not(.site-quicklinks .btn):hover{background:#393939}
.btn-light{padding:12px 24px;font-size:16px;border-radius:24px}
.btn-light:hover{background:var(--bs-secondary)}
.staffmember-avatar-position{flex-direction:column;align-items:baseline!important}
.staffmember-position-name{width:100%;flex-direction:column;display:flex}
.staffmember-position{order:2}
.staffmember-name{color:var(--bs-primary);font-family:var(--font-family-heading, "Alfa Slab One");font-size:20px;font-weight:400;line-height:1.4}
.staffmember-location-link{color:#1A1A1A;font-size:14px;font-weight:400;text-decoration:none}
.staffmember-contact a{color:#1A1A1A;font-size:14px;font-weight:400}
.col-side .rz-module-header{color:var(--bs-primary);font-family:var(--font-family-heading, "Alfa Slab One");font-size:20px;font-weight:400;line-height:1.4;margin-bottom:12px!important}
.staffmember-info,.staffmember-contact{gap:16px!important}
.col-side .rz-element-wrapper{margin-bottom:32px}
.col-side .rz-element-wrapper:last-of-type{margin-bottom:0}
.staffmember-location i{width:24px;font-size:16px}
.col-side .rz-resources-wrapper .list-group-item{border-width:0 0 var(--bs-list-group-border-width);background:var(--bs-primary)!important;margin:4px 0;border-radius:16px;color:#fff;padding:1rem}
.col-side th.day-cell{color:#393939;font-size:18px;text-transform:uppercase;width:48px;border:0}
.col-side td.hours-cell{border:0}
.col-side small.today-badge{display: none !important;}
.col-side .rz-link-list-wrapper .list-group-item{border:0;padding:0;color:#393939;width: auto;font-size: 16px;}
.col-side .rz-link-list-wrapper .list-group-item i {font-size: 22px;}
.col-side .rz-link-list-wrapper .list-group{gap: 14px;}
.col-side .rz-label-element strong{display:block}
.btn.btn-custom{font-weight:400;padding:12px 24px;border-radius:100px}
.btn.btn-secondary{padding:8px 12px;border-radius:100px}
.col-side.h-100{height:auto!important}
.rz-tile-title{font-size:var(--rz-tile-title-font-size);color:var(--Color-Grayscale-White,#FFF);text-align:center;font-family:"Commissioner",sans-serif;font-style:normal;font-weight:700;line-height:1.5}
#freeform .rz-qlink-wrap .btn.btn-primary.btn-sm.stretched-link{background:transparent!important;color:var(--bs-primary)}
#freeform .rz-qlink-actions .btn::after{color:var(--bs-primary)!important}
.rz-catalogues-card-list {height: auto !important;}
@media (min-width: 992px) and (max-width: 1200px) {
.site-header #nav>li>a {font-size: 14px;padding: 8px 10px;}
}
@media screen and (min-width: 992px) {
body{overflow-x:hidden}
.site-header{position:absolute}
.top-header{padding:8px 0;gap:24px;z-index:1;position:relative}
.site-header-wrap.sticky-top .top-header::after{content:"";width:100%;position:absolute;background:#0d4b91;top:0;height:100%;left:100%;z-index:-1}
.top-header .btn{padding:0!important}
.top-header .btn:hover{color:var(--bs-secondary)!important}
.translate-button{flex-direction:row-reverse;color:#fff!important;gap:8px}
.translate-button i{margin-right:0!important}
.header-right {gap: 12px;}
#nav>li>a,#nav>li>span,.site-header-wrap.sticky-top #nav>li>a:not(.show),.site-header-wrap.sticky-top #nav>li>span:not(.show){color:#FFF;font-size:16px;font-weight:700}
.btn-contact .btn{color:#fff;font-weight:400;border:1px solid;padding:8px 20px;border-radius:24px}
.btn-contact:hover .btn{color:var(--bs-secondary);border-color:var(--bs-secondary)}
.header-search-toggle .btn{background:#fff;width:40px;padding:0!important;height:40px;display:flex;justify-content:center;border-radius:40px;color:#062A53}
.header-search-toggle .vr {display: none !important;}
.header-search-toggle:hover .btn,.header-search-toggle:focus .btn{background:var(--bs-secondary)}
.main-logo-image{z-index:9;position:relative}
.site-header-wrap.sticky-top .top-header{background:linear-gradient(90deg,#0d4c9200 24.1%,var(--Color-Brand-primary-main,#0D4C92) 100%)}
.site-header-wrap.sticky-top .site-header{background:#062A53}
.site-header-wrap.sticky-top .main-logo-image{width:96px}
.site-header-wrap.sticky-top .header-right{top:0}
.rz-qlink-wrap.tns-item.tns-slide-active{border-right:1px solid #ffffff4d}
.hero-head{line-height:1;margin:0}
.hero-caption-wrap .align-items-start.text-start{align-items:flex-end!important}
.sub-hero-title{line-height:1.2;letter-spacing:6.8px;margin-top:-14px;margin-right:84px}
.tns-outer button{font-size:28px;font-weight:900}
.rz-qlink-wrapper.homepage-quick-links .tns-outer button{background:transparent;color:#fff}
.site-facilities .rz-qlink-wrapper .tns-controls {align-items: center;justify-content: center;top: unset;bottom: -96px;gap: 178px;}
#nav .make-mega{background:#fffaf1e0;backdrop-filter:blur(4.5px);margin-top: 18px !important;max-height: 550px;overflow: auto;}
#nav .make-mega::before {position: absolute;content: "";background: none;width: 100%;height: 18px;top: -18px;left: 0;}
.dropdown-header-item{display:none}
#nav ul li a:not(.mega-button-link):not(.dropdown-header),#nav ul li span:not(.mega-button-link):not(.dropdown-header){font-weight:700;padding-left:0;padding-right:0}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header),#nav .mega-wrap-inner li li span:not(.fa){font-weight:400;padding:6px 10px}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header):hover,#nav .mega-wrap-inner li li span:not(.fa):hover{font-weight:700;color:#393939}
#nav ul.make-mega ul ul{border-left:1px solid #0D4C92;border-radius:0}
.homepage-quick-links .rz-qlink:hover .rz-qlink-icon,.homepage-quick-links .rz-qlink:hover .rz-qlink-title,.homepage-quick-links .rz-qlink:hover .rz-qlink-actions .btn,.homepage-quick-links .rz-qlink:hover .rz-qlink-actions .btn::after{color:var(--bs-secondary)}
#nav>li>a.show{outline:0!important}
#nav .nav-border{height:2px!important;background:#fff!important;padding:0}
#nav ul a:not(.mega-button-link):not(.dropdown-header):hover,#nav ul span:not(.mega-button span):hover,#nav ul a.show{background:transparent;color:#393939}
.events-news-shape{position:absolute!important;top:0}
.facilities-shape{position:absolute!important;bottom:0}
.site-events-news .rz-row-block{gap:14px 48px}
[data-card-layout="horizontal"] .rz-card-img-wrap{width:52%}
.rz-news-card .rz-card-body{padding:24px}
.event-place-here .rz-button-wrapper{float:right}
.site-news .rz-button-wrap{float:right}
.site-news .tns-outer{display:flex;flex-direction:column-reverse}
.boat{position:absolute!important;right:0;bottom:30px;width:200px;z-index:-1}
.rz-element-wrapper-combo button{width:28px!important;height:44px!important;align-items:center;justify-content:center;border-radius:36px;border:2px solid #fff;background:var(--bs-primary);padding:0}
.rz-element-wrapper-combo{gap:12px;right:21px!important}
.rz-share-floaty-btn-element-combo button{background:#393939!important;font-size:13px!important}
.rz-card.rz-news-card:hover{background:#393939}
.rz-mini-events .cal-event:hover .cal-event-info{background:#393939}
.rz-mini-events .cal-event:hover .cal-event-title,.rz-mini-events .cal-event:hover .cal-event-time{color:#fff}
.link-box a.list-group-item:hover,.link-box a.list-group-item:hover span{color:var(--bs-secondary)!important}
.address-box .btn:hover{color:var(--bs-secondary)!important}
#freeform .site-header{position:static;background:var(--bs-primary)}
#freeform .main-logo-image{width:97px}
#freeform .header-right{position:static}
.avatar-img{width:164px!important;border-radius:164px}
.col-side #submenu>li,.col-side #submenu ul li{display:block!important}
.col-side #submenu li a{color:#1A1A1A;padding:8px 16px;background:transparent;border:none;border-radius:8px}
.col-side #submenu li a{transition:all .3s;border-radius: 16px;}
.col-side #submenu>li:hover>a:not(.dropdown-toggle-split){background:#062A53;color:#fff}
.col-side #submenu ul{position:relative!important;left:auto!important;display:none;padding:0 0 0 16px;border:none;border-radius:0;box-shadow:unset;background:transparent}
.col-side #submenu ul a,.col-side #submenu ul span{padding:8px 16px;background:none;white-space: break-spaces;}
.col-side #submenu ul a:hover,.col-side #submenu ul span{background:#062A53;color:#fff}
.col-side #submenu li.active>a:first-child{color:#fff;background:#062A53}
.col-side #submenu .nav-link.dropdown-toggle-split{position:absolute;right:0;top:0;height:40px!important;box-shadow:unset}
.col-side #submenu>li a.dropdown-toggle::after{content:"\f054";font-size:13px;font-family:"FontAwesome";border:none!important}
.col-side #submenu>li a.dropdown-toggle.active::after{content:"\f077";color:#fff}
.col-side #submenu>li:hover a.dropdown-toggle{color:#fff}
.breadcrumb{margin-bottom:3rem}
.breadcrumb a{text-decoration:none;font-weight:400}
.breadcrumb ul{font-weight:700}
#freeform .col-side{background:#fffaf1;padding:32px 24px}
.site-header .rz-address-wrapper i::before {content: "\F3E8";}
.rz-qlink-wrapper .tiny-carousel {padding-bottom: 0 !important;}
}
@media (max-width: 991px) {
.events-news-shape,.boat,.facilities-shape{display:none!important}
.about-content{padding:0}
.bottom-notifications,.bottom-social{padding:20px!important}
.site-quicklinks .tns-controls{position:absolute;top:50%;width:100%;justify-content:space-between;left:0!important}
.site-header-wrap .logo-section{background:var(--bs-primary)!important}
.main-logo-image img{min-height:5rem}
.site-header-wrap .logo-section .btn.btn-link{color:#fff!important}
.site-facilities .tns-controls{left:0!important;width:100%;justify-content:center}
.site-quicklinks{background:var(--bs-primary);position:static!important}
.hero-wrap{min-height:400px!important}
}
.rz-catalogues-card-list .rz-card-img-wrap{&#160;--rz-card-img-aspect-ratio:1/1.2}
.rz-catalogues-card-list .rz-card-title{color:unset}
.rz-catalogues-card-list .rz-card-body{align-self:start!important;margin:0}
